Browse the BigQuery dataset/tables for Table group content
This operation will fetch the BigQquery content from Table Group.
- application/json
Request Body
- instanceType integer
clientEntity object
clientId integer requiredID of the Cloud Account
clientName stringName of the Cloud Account
appId object
clientName stringName of the Cloud Account
clientId integer requiredID of the Cloud Account
instanceId integer requiredID of the Instance
applicationId integerDefault value:
134- browseTargetType object
- browsePath string
BigQuery Project ID
Responses
- 200
OK
- application/json
- Schema
- Example (from schema)
- Example 1
Schema
cloudDBEntity object
type integerchildren object[]
path stringname stringtype integererrorResp object
errorCode integer
{
"cloudDBEntity": {
"type": 0,
"children": [
{
"path": "string",
"name": "string",
"type": 0
}
]
},
"errorResp": {
"errorCode": 0
}
}
{
"cloudDBEntity": {
"type": 17,
"children": [
{
"path": "1BTWiEK",
"name": "1BTWiEK",
"type": 44
},
{
"path": "1KS",
"name": "1KS",
"type": 44
},
{
"path": "1KSKoushikTest",
"name": "1KSKoushikTest",
"type": 44
}
]
},
"errorResp": {
"errorCode": 0
}
}
Loading...